table {width:100%; border-spacing:0; border-collapse:collapse;}

/* search_top */
.search_top {*zoom:1; margin:0 0 34px 0;}
.search_top:after {content:" "; display:block; clear:both;}
.search_top .input {vertical-align:middle; height:27px; background:#f0f0f0;}
.search select {height:29px; font-family:'NanumGothic','Nanum Gothic','나눔고딕'; background:#f0f0f0; color:#646464;}
.search {float:right;}

/* 검색버튼 */
.new_button {width:48px; height:29px; background:#cc2229; margin:0 0 0 -4px; cursor:pointer; vertical-align:middle; display:inline-block;}
.search_button {font-size:13px; line-height:29px;text-align:center; font-weight:normal; color:#fff;}
.search_button img {vertical-align:middle;}

/* publication_list */
.board_list {margin:0 0 60px 0;}
.board_list table {border-top:1px solid #bbb;}
.board_list table thead th {padding:15px 5px; text-align:center; font-size:18px; font-weight:normal; color:#000; border-bottom:2px solid #bbb;}
.board_list table td {padding:15px 5px; word-break:keep-all; text-align:center; font-size:15px; font-weight:normal;  line-height:26px; border-bottom:1px solid #dfdfdf;}
.board_list table td a {color:#595959;}
.board_list table td a:hover {text-decoration:underline;}
.board_list table .board-list-fir {width:50px;}
.board_list table .board-list-paper {width:150px;}
.board_list table .board-list-journal {width:150px;}
.board_list table .board-list-title {width:auto;}
.board_list table .board-list-title > div {width:400px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;} 
.board_list table .board-list-title > div a {display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; word-break:normal;}
.board_list table .board-list-author {width:100px}
.board_list table .board-list-date {width:100px;}

/* 일반 list */
.board_list2 {margin:0 0 60px 0;}
.board_list2 table {border-top:1px solid #bbb;}
.board_list2 table thead th {padding:15px 5px; text-align:center; font-size:18px; font-weight:normal; color:#000; border-bottom:2px solid #bbb;}
.board_list2 table td {padding:15px 5px; word-break:keep-all; text-align:center; font-size:15px; font-weight:normal;  line-height:26px; border-bottom:1px solid #dfdfdf;}
.board_list2 table td a:hover {text-decoration:underline;}
.board_list2 .board-list-fir {width:50px;}
.board_list2 .board-list-title {width:auto;}
.board_list2 .board-list-title > div {width:500px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;} 
.board_list2 .board-list-title > div a {display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; word-break:normal;}
.board_list2 .board-list-writer {width:100px;}
.board_list2 .board-list-file {width:80px;}
.board_list2 .board-list-uid {width:100px;}
.board_list2 .board-list-date {width:100px;}

/* 페이지목록 */
.paginate {padding:20px 0;text-align:center;line-height:normal; clear:both;}
.paginate a,  
.paginate strong{display:inline-block;position:relative; margin:0 -2px;width:34px; height:34px; font-weight:bold;font-size:12px; font-family:Tahoma, Sans-serif;color:#333;line-height:34px; text-align:center; text-decoration:none;vertical-align:middle}  
.paginate a:hover,  
.paginate a:active,  
.paginate a:focus{background-color:#f8f8f8;}  
.paginate strong{color:#fff; background:#cc2229;}  
.paginate a.direction{padding:0;}

/*publications*/
.pub_view {*zoom:1; border-top:2px solid #bbb; border-bottom:2px solid #bbb; width:100%;}
.pub_view:after {content:" "; display:block; clear:both;}
.pub_view p.pub_img {float:left; width:300px; padding:10px; margin:0 auto;}
.tbl_type04 {float:left; width:670px;}
.tbl_type04 th {color:#000; text-align:left; border-bottom:1px solid #d9d9d9; padding: 10px 0 11px 50px; background:url('../images/common/gray_dot.gif') 34px center no-repeat #f8f8f8;}
.tbl_type04 td {color:#595959; border-bottom:1px solid #d9d9d9; padding: 10px 10px 11px 24px; text-align:left !important;}
/*.tbl_type04 td > div {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}*/
.tbl_type04 td a {color:#3d3d3d;}
.tbl_type04 td .donws{display:inline-block; vertical-align:middle;} 
.tbl_type04 .tbl-th {width:100px;}
.tbl_type04 .tbl-td {width:auto;}

/**/
.board_view {width:100%; margin:0px 0px 30px 0px; border-bottom:2px solid #cbcdc9;} 
.board_view thead {border-top:2px solid #bbb;} 
.board_view thead tr {border-bottom:1px solid #ddd;} 
.board_view thead th {background:#f8f8f8;text-align:left;padding:10px 10px 10px 50px; color:#000; width:100px;} 
.board_view thead td {padding:10px 10px 10px 10px;}
.board_view tbody td {padding:10px 10px 30px 10px;line-height:160%;}
/*160908 ksb 임의추가*/
.board_view tfoot tr {border-bottom:1px solid #ddd;} 
.board_view tfoot th {background:#f8f8f8;text-align:left;padding:10px 10px 10px 50px; color:#000; width:100px;} 
.board_view tfoot td {padding:10px 10px 10px 10px;}

/* 이전글 다음글 */
#board_view_bottom {width:100%; margin:30px 0px 30px 0px;border-top:2px solid #bbb;border-bottom:2px solid #bbb;} 
#board_view_bottom tr {border-bottom:1px solid #ddd;} 
#board_view_bottom th {width:120px; background:#f8f8f8;text-align:center; padding:10px 0px 10px 10px; color:#000;} 
#board_view_bottom td {padding:5px 0px 5px 15px;}

/* 목록, 삭제, 수정 */
.write_cancel2 {text-align:center;}
input.backList2 {
   height:32px;
   line-height:32px;
   text-align:center;
   color:#fff !important;
   width:85px;
   background:#7a7e85;
   border:#7a7e85;
   display:inline-block;
   font-family:'Nanum Gothic','NanumGothic','나눔고딕';
}

.write_cancel {text-align:right;}
.write_cancel a {display:inline-block; margin:0 0 0 10px;}
a.backList {
   height:32px;
   line-height:32px;
   text-align:center;
   color:#fff !important;
   width:85px;
   background:#7a7e85;
   border:#7a7e85;
   display:inline-block;
   font-family:'Nanum Gothic','NanumGothic','나눔고딕';
}

a.writeCancel {
   height:32px;
   line-height:32px;
   text-align:center;
   color:#fff !important;
   width:85px;
   background:#7a7e85;
   border:#7a7e85;
   display:inline-block;
   font-family:'Nanum Gothic','NanumGothic','나눔고딕';
}

a.deleteView , a.modifyView {
   height:32px;
   line-height:32px;
   text-align:center;
   color:#fff;
   width:85px;
   background:#9e9e9e;
   border:#9e9e9e;
   cursor:pointer;
   display:inline-block;
}

/**** member ****/
.bbs_member {*zoom:1;}
.bbs_member:after {content:" "; display:block; clear:both;}
.member_photo {float:left; /*width:144px; height:187px;*/}
.member_photo p {padding:8px; border:1px solid #f1f1f1;}
.member_detail {float:left; width:800px; margin:0 0 0 32px; border-top:2px solid #bbb; border-bottom:2px solid #bbb;}
.member_detail ul li {border-bottom:1px solid #e3e3e3; padding:10px;}
.member_detail ul li dl {*zoom:1;}
.member_detail ul li dl:after {content:" "; display:block; clear:both;}
.member_detail ul li dt {padding:0 20px 0 20px; text-align:left; background:url('../images/common/gray_dot.gif') 10px 8px no-repeat; font-size:16px; font-weight:600; color:#000; display:inline-block; float:left; width:120px;}
.member_detail ul li dd {font-size:15px;  padding:5px 10px 5px 20px; font-weight:normal; color:#2e2e2e; line-height:20px; display:inline-block; float:left; width:570px; background:#eee;}

.member_modify table {border-top:2px solid #063d88;}
.member_modify table thead th {border-bottom:1px solid #ccc;background:#edf2f8;font-weight:600;color:#3b3b3b;padding:9px 15px;text-align:center;}
.member_modify table tbody th {padding:9px 30px;border-bottom:1px solid #ccc;background:url('../images/sub/m_dot.gif') 15px 23px no-repeat;font-size:13px;}
.member_modify table tbody td {text-align:center; padding:9px; border-bottom:1px solid #ccc;}
.member_modify table tbody td input {text-align:center;border:1px solid #ccd7e5;width:40px;height:30px;border-radius:5px;}

/**** gallery ****/
.bbs_gallery {clear:both;border-bottom:2px solid #e6e6e6; margin:0 0 30px 0;}
.bbs_gallery ul {*zoom:1;}
.bbs_gallery ul:after {content:" "; display:block;clear:both;}
.bbs_gallery ul li {width:164px; height:165px; border:1px solid #e3e3e3;padding:10px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;float:left;margin:0 0 40px 42px;}
.bbs_gallery ul li.first {margin-left:0;}
.bbs_gallery ul li .thumb {display:block;margin:0 0 9px 0;width:164px; height:130px;}
.bbs_gallery ul li span {display:block;font-size:13px;font-weight:600; color:#3b3b3b;width:164px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}


/**** mobile ********************************************************************************************************************************/

@media screen and (max-width:640px) {
   /* search_top */
   .search_top {width:auto; padding:0 10px;}
   .search {float:none;}

   /* 검색버튼 */
   .new_button {width:48px; height:29px; background:#cc2229; margin:0 0 0 -4px; cursor:pointer; vertical-align:middle; display:inline-block;}
   .search_button {font-size:13px; line-height:29px;text-align:center; font-weight:normal; color:#fff;}
   .search_button img {vertical-align:middle;}

   /* publication_list */
   .board_list {width:100%;}
   .board_list table {table-layout:fixed;}
   .board_list table thead th {padding:10px 5px;font-size:15px;}
   .board_list table td {padding:10px 5px; font-size:14px; line-height:20px; word-break:break-all;}
   .board_list table td a {display:block; text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
   .board_list table .board-list-fir {display:none;}
   .board_list table .board-list-paper {display:none;}
   .board_list table .board-list-journal {width:70px; word-break:break-all;}
   .board_list table .board-list-title {width:auto;}
   .board_list table .board-list-title > div {width:auto; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; word-break:normal;}
   .board_list table .board-list-title > div a {display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; word-break:normal;}
   .board_list table .board-list-author {width:50px}
   .board_list table .board-list-date {display:none;}


   /* 일반 list */
   .board_list2 {width:100%;}
   .board_list2 table {table-layout:fixed;}
   .board_list2 table thead th {padding:10px 5px; font-size:15px;}
   .board_list2 table td {padding:10px 5px; font-size:14px; line-height:20px;}
   .board_list2 table td a {display:block; text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
   .board_list2 table td a:hover {text-decoration:underline;}
   .board_list2 .board-list-fir {width:30px;}
   .board_list2 .board-list-title {width:auto;}
   .board_list2 .board-list-title > div {width:auto; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;} 
   .board_list2 .board-list-title > div a {display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; word-break:normal;}
   .board_list2 .board-list-writer {display:none;}
   .board_list2 .board-list-file {display:none;}
   .board_list2 .board-list-uid {display:none;}
   .board_list2 .board-list-date {width:80px;}

   /* 페이지목록 */
   .paginate {padding:20px 0;text-align:center;line-height:normal; clear:both;}
   .paginate a,  
   .paginate strong{display:inline-block;position:relative; margin:0 -2px;width:34px; height:34px; font-weight:bold;font-size:12px; font-family:Tahoma, Sans-serif;color:#333;line-height:34px; text-align:center; text-decoration:none;vertical-align:middle}  
   .paginate a:hover,  
   .paginate a:active,  
   .paginate a:focus{background-color:#f8f8f8;}  
   .paginate strong{color:#fff; background:#cc2229;}  
   .paginate a.direction{padding:0;}

   /*publications*/
   .pub_view {}
   .pub_view p.pub_img {float:none; width:300px; padding:10px; margin:0 auto;}
   .pub_view p.pub_img img {width:100%;}
   .tbl_type04 {float:none; width:100%; table-layout:fixed; border-top:2px solid #bbb;}
   .tbl_type04 th {padding: 10px 0 10px 15px; background:url('../images/common/gray_dot.gif') 5px center no-repeat #f8f8f8;}
   .tbl_type04 td {padding: 10px 10px 10px 10px; text-align:left !important;}
   .tbl_type04 td a {color:#3d3d3d;}
   .tbl_type04 td .donws{display:inline-block; vertical-align:middle;} 
   .tbl_type04 td .donws img {width:80px;}
   .tbl_type04 .tbl-th {width:100px;}
   .tbl_type04 .tbl-td {width:auto;}

   /**/
   .board_view {width:100%;}
   .board_view table {table-layout:fixed;}
   .board_view thead th {padding:10px; width:50px;} 
   .board_view thead td {width:auto;}
   .board_view tbody td {padding:10px 10px 20px 10px;line-height:160%;}

   /* 이전글 다음글 */
   #board_view_bottom {table-layout:fixed;}
   #board_view_bottom tr {border-bottom:1px solid #ddd;} 
   #board_view_bottom th {width:50px; padding:10px; color:#000;} 
   #board_view_bottom td {padding:5px 0px 5px 15px;}
   #board_view_bottom td > div {width:auto; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; word-break:normal;}
   #board_view_bottom td > div a {display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; word-break:normal;}

   /* 목록, 삭제, 수정 */
   .write_cancel {text-align:right;}
   .write_cancel a {display:inline-block; margin:0 0 0 10px;}
   a.backList {
      height:32px;
      line-height:32px;
      text-align:center;
      color:#fff !important;
      width:85px;
      background:#7a7e85;
      border:#7a7e85;
      display:inline-block;
      font-family:'Nanum Gothic','NanumGothic','나눔고딕';
   }
   a.deleteView , a.modifyView {
      height:32px;
      line-height:32px;
      text-align:center;
      color:#fff;
      width:85px;
      background:#9e9e9e;
      border:#9e9e9e;
      cursor:pointer;
      display:inline-block;
   }


   /**** member ****/
   .member_photo {float:none; text-align:center; margin:0 0 20px 0;}
   .member_photo p {padding:8px; border:1px solid #f1f1f1; display:inline-block;}
   .member_detail {float:none; width:100%; margin:0;}
   .member_detail ul li {padding:10px; width:auto;}
   .member_detail ul li dt {padding:0 20px 10px 15px; text-align:left; background:url('../images/common/gray_dot.gif') 5px 8px no-repeat; font-size:15px; display:block; float:none; width:auto;}
   .member_detail ul li dd {font-size:14px;  padding:5px 10px 5px 10px;display:block; float:none; width:auto;}

   .member_modify table {border-top:2px solid #063d88;}
   .member_modify table thead th {border-bottom:1px solid #ccc;background:#edf2f8;font-weight:600;color:#3b3b3b;padding:9px 15px;text-align:center;}
   .member_modify table tbody th {padding:9px 30px;border-bottom:1px solid #ccc;background:url('../images/sub/m_dot.gif') 15px 23px no-repeat;font-size:13px;}
   .member_modify table tbody td {text-align:center; padding:9px; border-bottom:1px solid #ccc;}
   .member_modify table tbody td input {text-align:center;border:1px solid #ccd7e5;width:40px;height:30px;border-radius:5px;}

   /**** gallery ****/
	.bbs_gallery {clear:both;border-bottom:2px solid #e6e6e6; margin:0 0 30px 0; min-width:320px;}
	.bbs_gallery ul li {width:auto; height:165px; margin:0 1px 30px 1px; padding:3px;}
	.bbs_gallery ul li.first {margin-left:3px;}
	.bbs_gallery ul li .thumb {display:block;margin:0 0 9px 0; width:164px; height:120px;}
	.bbs_gallery ul li a {display:block;}
	
	/* custom */
	.board_view img { max-width: 100%;}
	.maxwidth{ max-width: 100%; }
}
